.eps_search ul.property_search-tabs{
	margin-bottom: 0px;
}
.eps_search ul.property_search-tabs li{
	padding: 0 0 .3rem 0;
	margin-right: 2em;
	margin-bottom: 0;
}
.chosen-container-multi .chosen-choices li.search-choice{
	background-color: #013d79 !important;
    border-radius: 6px !important;
    margin-top: 19px !important;
    border: 0 !important;
    background-image: none !important;
    color: #fff !important;
    padding: 8px 20px 8px 8px !important;
    font-size: 12px;
    display: inline-block;
    width: auto !important;
    font-family: 'Poppins'
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close{
	height: 15px;
	background:none !important;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:after{
	content: 'X';
    font-size: 9px;
    color: #fff;
    display: inline-block;
    position: relative;
    top: 4px;
}
.eps_search .epl-search-form .in-field option{
	padding: 5px;
}

.eps_search ul.property_search-tabs li.epl-sb-current{
	border-bottom-width: 4px;
}
.eps_search .chosen-container-multi .chosen-choices{
	border:1px solid #dfe8ee;
	border-radius: 4px;
	padding: 0px 18px;
	height: auto;
	font-size: 14px;
	background-color: #fff;
	box-shadow: 0 0 38px -8px rgba(0,0,0,.51) !important;
}
.eps_search .chosen-container-multi .chosen-choices li.search-field input[type=text]{
height: 66px;
color:#35495e;
font-family: 'Poppins';
}
.eps_search .in-field.field-width.field-multiple.chosen-select.property_location{
	height: 200px !important;
}
.eps_search .epl-search-form .in-field{
	height: 40px;
	font-size: 14px;
	border:0;
	outline: 0;
	box-shadow: none;
	background-color: #fff;
	color: #000;
	border-radius: 4px;
	padding: 0 10px !important;
	position: relative;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	font-family: 'Poppins';
}
.eps_search label.epl-search-label.fm-label{
	display: none;
}
label.epl-search-label.fm-label{
	display: none;
}
.eps_search{
	position: relative;
}
.eps_search .epl-search-row-select{
	position: relative;
}
.eps_search .epl-search-row-select:after{
	content: '\f107';
font-family: FontAwesome;
position: absolute;
top: 40%;
right: 10px;
transform: translateY(-50%);
color: #000;
}
.eps_search .epl-search-slim .epl-property_location{
	margin-bottom: 1.5em;
}
.eps_search .epl-search-submit-row.epl-search-submit.property-type-search {
    position: absolute;
    right: 6px;
    top: 34px;
    width: 240px;
}
.eps_search .epl-search-submit-row.epl-search-submit.property-type-search .epl-search-btn{
	width: 240px;
	height: 54px;
	background: #ed3024;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Poppins';
	font-size: 1em;
}
.eps_search .epl-search-submit-row.epl-search-submit.property-type-search .epl-search-btn:hover{
	opacity: .87;
	background: #ed3024;
	color: #fff;
}
html,body{
	overflow-x: hidden !important;
}
.eps_search .epl-search-form .epl-search-row-half .epl-search-form .in-field
{
	height: 40px;
}

.eps_search .epl-search-submit-row.epl-search-submit.property-type-search .epl-search-btn:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}
.eps_search .epl-property_rural_category,.eps_search #epl_ps_tab_4 .epl-property_price_from,.eps_search #epl_ps_tab_4 .epl-property_price_to,.eps_search #epl_ps_tab_4 .epl-property_bedrooms_min,.eps_search #epl_ps_tab_4 .epl-property_bedrooms_max,.eps_search #epl_ps_tab_4 .epl-property_bathrooms,.eps_search #epl_ps_tab_4 .epl-property_category,.eps_search #epl_ps_tab_3 .epl-property_price_from,.eps_search #epl_ps_tab_3 .epl-property_price_to,.eps_search #epl_ps_tab_3 .epl-property_bedrooms_min,.eps_search #epl_ps_tab_3 .epl-property_bedrooms_max,.eps_search #epl_ps_tab_3 .epl-property_bathrooms,.eps_search #epl_ps_tab_3 .epl-property_land_category,.eps_search #epl_ps_tab_3 .epl-property_commercial_category,.eps_search #epl_ps_tab_3 .epl-property_commercial_category,.eps_search #epl_ps_tab_3 .epl-property_category,.eps_search #epl_ps_tab_3 .epl-property_tax_business_listing{display:none;}


.filter-property-btn{display:none;    margin: 15px 0;}
.filter-close-icon { display:none;}

.archive .epl-search-tabs{display:none;}
.page-id-9531 .epl-property_category,.page-id-9531 .epl-property_price_from,.page-id-9531 .epl-property_price_to,.page-id-9531 .epl-property_bedrooms_min,.page-id-9531 .epl-property_bedrooms_max,.page-id-9531 .epl-property_bathrooms{display:none}

.epl-search-btn:focus {
       outline: 0px auto -webkit-focus-ring-color !important;
}
/* --------------- 08-06-2022 ----------------------- */
.search_sec_new{display:none;}
.general-search-btn{    position: absolute;
    right: 10px;
    top: 10px;text-transform:capitalize !important;
	}
	.general-search-box{height: 65px;
    padding: 10px;
    position: relative;outline:0;}
	.search-filter-icon{position: absolute;
    right: 110px;
    top: 15px;cursor:pointer;z-index:1000;}

.home #epl_ps_tab_10 .epl-property_category,.home #epl_ps_tab_10 .epl-property_rural_category,.home #epl_ps_tab_10 .epl-property_land_category,.home #epl_ps_tab_10 .epl-property_commercial_category,.home #epl_ps_tab_10 .epl-property_tax_business_listing{display:none;}

.home #epl_ps_tab_3 .epl-property_carport{display:none}

	.probox .promagnifier .innericon{color: white !important;
    border-color: #FF0000 !important;
    border-width: 2px;
    background-color: #FF0000 !important;
    font-family: 'Montserrat';
     font-weight: 600;
    border: 1px solid #c36;
    padding: 10px 1rem 5px 1rem;
    font-size: 1rem;
    border-radius: 3px;    height: 30px !important;
    width: auto !important;
}
div.asl_w .probox .promagnifier{width:auto !important;}

#ajaxsearchlite1 .probox, div.asl_w .probox {
    height: 48px !important;
    border-radius: 2px !important;
}

.eps_search .epl-property_category label.epl-search-label.fm-label,.eps_search .epl-property_land_category label.epl-search-label.fm-label ,.eps_search .epl-property_commercial_category label.epl-search-label.fm-label,.eps_search .epl-property_tax_business_listing label.epl-search-label.fm-label{
    display: block;
}
.eps_search .epl-property_category input,.eps_search .epl-property_land_category input,.eps_search .epl-property_commercial_category input,.eps_search .epl-property_tax_business_listing input{width:10%;}
.eps_search .epl-property_category label,.eps_search .epl-property_land_category label,.eps_search .epl-property_commercial_category label,.eps_search .epl-property_tax_business_listing label{width:90%;color:#ffffff}

	.post_type_data{background-color: #757575;
    color: #ffffff;
    padding:5px 10px !important;
    border-radius: 10px !important;
    float: right;    text-transform: capitalize !important;
	/*position: absolute;*/
    top: 7px;
    right: 10px;
	margin-left:10px !important;
	}

.asl_res_url{color: #ff0000 !important;}
.asl_res_url:hover{color: #ce2323 !important; font-weight:bold !important;}

 ul.epl-author-tabs li, ul.map-tabs li,  ul.property_search-tabs li {
    background: transparent;
    color: #000000;
    padding: 0px 15px;
    font-size:16px;
    font-weight: bold;margin-bottom: 10px;
	 border-bottom: 3px solid transparent;
}
.search-results li.tbhead.current,.search-results  ul.epl-author-tabs li.epl-author-current,.search-results  ul.property_search-tabs li.epl-sb-current{ color: #000000;}

.search-results .filter-main-part{    padding-top: 5px !important;}

.eps_search .epl-property_category:after, .eps_search .epl-property_land_category:after, .eps_search .epl-property_commercial_category:after, .eps_search .epl-property_tax_business_listing:after{display:none}

.post-9621 header{display:none;}
.eps_search .epl-search-slim .epl-property_address {
    display: none;
}
.eps_search .epl-search-form .property_address {
    padding: 24px 18px !important;    height: auto;
}
.eps_search .epl-search-slim #epl_ps_tab_3 .epl-property_address{display:block;    padding-left: 1%;}
.eps_search .epl-search-slim #epl_ps_tab_3 .epl-property_location{display:none;}
.eps_search .epl-search-forms-wrapper{overflow:visible;}
.eps_search .epl-search-form{overflow:visible;}
.eps_search .in-field.field-width.field-multiple.chosen-select.property_location {
 height: auto !important; 
}
.chosen-container-multi{width:100% !important;}
.eps_search .epl-search-slim .epl-property_address {
    width: 100%;
}

.suburb-sec{display:none;}
.suburb-only{position: absolute;
    right: 155px;
    top: 19px;
    z-index: 1000;
    cursor: pointer;}
	
	.suburb-sec .epl-search-forms-wrapper.epl-search-default{max-width:100%;}
	.eps_search.suburb-sec .epl-search-submit-row.epl-search-submit.property-type-search .epl-search-btn{width:auto;}
	.eps_search.suburb-sec .epl-search-submit-row.epl-search-submit.property-type-search {
     top: -12px;
    width: auto;
}
.suburb-sec .chosen-search-input{width:auto !important;}

	.search-post-label{    background-color: #757575;
    color: #fff;
    width: auto !important;
    padding: 10px 20px;
    border-radius: 30px;
    font-weight: bold;
    position: absolute !important;
    left: 15px;bottom:15px;text-transform:capitalize;}
	
	

.search-filter-icon-n{position: absolute;
    right: 258px;
    top: 64px;cursor:pointer;z-index:1000;}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    font-size: 16px !important;
    height: 50px;
}

.home #epl_ps_tab_10 .epl-property_price_from,.home #epl_ps_tab_10 .epl-property_price_to,.home #epl_ps_tab_10 .epl-property_bedrooms_min,.home #epl_ps_tab_10 .epl-property_bedrooms_max,.home #epl_ps_tab_10 .epl-property_bathrooms,.home #epl_ps_tab_10 .epl-property_carport,.epl-post-type-archive #epl_ps_tab_8 .epl-property_price_from,.epl-post-type-archive #epl_ps_tab_8 .epl-property_price_to,.epl-post-type-archive #epl_ps_tab_8 .epl-property_bedrooms_min,.epl-post-type-archive #epl_ps_tab_8 .epl-property_bedrooms_max,.epl-post-type-archive #epl_ps_tab_8 .epl-property_bathrooms,.epl-post-type-archive #epl_ps_tab_8 .epl-property_carport,.search-results #epl_ps_tab_8 .epl-property_price_from,.search-results #epl_ps_tab_8 .epl-property_price_to,.search-results #epl_ps_tab_8 .epl-property_bedrooms_min,.search-results #epl_ps_tab_8 .epl-property_bedrooms_max,.search-results #epl_ps_tab_8 .epl-property_bathrooms,.search-results #epl_ps_tab_8 .epl-property_carport{display:none}

.home #epl_ps_tab_8 .epl-property_bedrooms_min,.home #epl_ps_tab_8 .epl-property_bedrooms_max,.home #epl_ps_tab_8 .epl-property_bathrooms,.home #epl_ps_tab_8 .epl-property_carport ,.home #epl_ps_tab_7 .epl-property_bedrooms_min,.home #epl_ps_tab_7 .epl-property_bedrooms_max,.home #epl_ps_tab_7 .epl-property_bathrooms,.home #epl_ps_tab_7 .epl-property_carport ,.epl-post-type-archive #epl_ps_tab_6 .epl-property_bedrooms_min,.epl-post-type-archive #epl_ps_tab_6 .epl-property_bedrooms_max,.epl-post-type-archive #epl_ps_tab_6 .epl-property_bathrooms,.epl-post-type-archive #epl_ps_tab_6.epl-property_carport,.search-results #epl_ps_tab_6 .epl-property_bedrooms_min,.search-results #epl_ps_tab_6 .epl-property_bedrooms_max,.search-results #epl_ps_tab_6 .epl-property_bathrooms,.search-results #epl_ps_tab_6 .epl-property_carport {display:none}


.epl-post-type-archive #epl_ps_tab_2 .epl-property_price_from,.epl-post-type-archive #epl_ps_tab_2 .epl-property_price_to,.epl-post-type-archive #epl_ps_tab_2 .epl-property_bedrooms_min,.epl-post-type-archive #epl_ps_tab_2 .epl-property_bedrooms_max,.epl-post-type-archive #epl_ps_tab_2 .epl-property_bathrooms,.epl-post-type-archive #epl_ps_tab_2 .epl-property_category
,.search-results #epl_ps_tab_2 .epl-property_price_from,.search-results #epl_ps_tab_2 .epl-property_price_to,.search-results #epl_ps_tab_2 .epl-property_bedrooms_min,.search-results #epl_ps_tab_2 .epl-property_bedrooms_max,.search-results #epl_ps_tab_2 .epl-property_bathrooms,.search-results #epl_ps_tab_2 .epl-property_category{display:none;}


.epl-post-type-archive #epl_ps_tab_8 .epl-property_category,.epl-post-type-archive #epl_ps_tab_8 .epl-property_rural_category,.epl-post-type-archive #epl_ps_tab_8 .epl-property_land_category,.epl-post-type-archive #epl_ps_tab_8 .epl-property_commercial_category,.epl-post-type-archive #epl_ps_tab_8 .epl-property_tax_business_listing,
.search-results #epl_ps_tab_8 .epl-property_category,.search-results #epl_ps_tab_8 .epl-property_rural_category,.search-results #epl_ps_tab_8 .epl-property_land_category,.search-results #epl_ps_tab_8 .epl-property_commercial_category,.search-results #epl_ps_tab_8 .epl-property_tax_business_listing{display:none;}

.single .elementor-widget-shortcode .works{display:none;}
.post_type_data a{color:#ffffff !important;}

.post-type-archive .sold-status{color:#ffffff !important;}
.suburb-h6{padding-bottom: 10px !important;font-weight: bold;}
.suburb-h6 a{text-transform: uppercase !Important;font-size:14px;}
/***22-6-2022 added by Priyanka***/
.search-results .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full,
.post-type-archive .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full{
    padding-bottom: 10px;
}
.search-results .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full input,.post-type-archive .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full input{
    margin-right: 10px;
    width: 10%;
}
.search-results .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full label,.post-type-archive .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full label{
    padding-right: 12px;
    width: 85%;
}
.home #epl_ps_tab_6 .epl-property_price_from,.home #epl_ps_tab_6 .epl-property_price_to{display:none}

.eps_search .epl-search-row-select.epl-property_location:after{display:none;}

.page-template-default .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full input{ margin-right: 10px;
    width: 10%;}
	.page-template-default .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full label{
    padding-right: 12px;
    width: 85%;
}
.page-template-default  .epl-search-form.epl-sb-current .epl-search-row.epl-search-row-select.fm-block.epl-search-row-full{
    padding-bottom: 10px;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input 
#ajaxsearchpro1_1 .probox .proinput input.orig, #ajaxsearchpro1_2 .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig
{
    font-size: 16px !important;
    height: 50px !important;
}
#ajaxsearchpro1_1 .probox, #ajaxsearchpro1_2 .probox, div.asp_m.asp_m_1 .probox{height: 50px !important;}

@media (max-width: 1600px){
.eps_search ul.epl-author-tabs li, ul.map-tabs li, .eps_search ul.property_search-tabs li{    padding: 0px 10px !important;    font-size: 15px !important;}
}
@media (max-width: 1400px){
.eps_search ul.property_search-tabs li {
    margin-right: 1em;
    }
}
@media (max-width: 1200px){
.search-filter-icon-n {
     top: 112px;
}
.eps_search .epl-search-submit-row.epl-search-submit.property-type-search {
     top: 82px;
  
}
}
@media (max-width: 1024px){
	.elementor-2 .elementor-element.elementor-element-bf33e9a{
		top: auto !important;
		bottom: 0;
	}
}
@media (max-width: 992px){
	.eps_search .epl-search-slim .epl-search-row-half{
		width: 20% !important;
	}
}

@media (max-width: 767px){
	.eps_search .epl-search-submit-row.epl-search-submit.property-type-search{
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
	}
	.eps_search .epl-search-slim .epl-search-row-half,
	.eps_search .epl-search-slim .epl-property_category{
		width: 33.33% !important;
		padding-left: 1.3% !important;
	}
	.eps_search .epl-search-submit-row.epl-search-submit.property-type-search .epl-search-btn{
		width: 100%;
	}
	/***2-5-2022***/
	.filter-property-btn {
    color: white !important;
    border-color: #FF0000 !important;
    border-width: 2px;
    background-color: #FF0000 !important;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 10px;
}
.filter-main-part {
    display: none;
    position: absolute !important;
    z-index: 1111111 !important;
    top: 0;
    left: 5%;
    /*height: 100%;*/
	width: 90% !important;
    overflow: auto;
}
.filter-main-part .elementor-shortcode .epl-search-forms-wrapper.epl-search-default{
	max-width: 100%;
}
.filter-main-part .elementor-shortcode .epl-search-form .epl-search-label{
	color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    margin: 0 !important;
}
.filter-main-part .elementor-shortcode .epl-search-form .in-field{
	border: 1px solid #dfe8ee!important;
	height: 42px;
}
.filter-main-part select#property_location {
    height: auto;
}
.filter-main-part .elementor-shortcode .epl-search-form .in-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.filter-main-part .elementor-shortcode .epl-search-form .in-field::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.filter-main-part .elementor-shortcode .epl-search-form .in-field:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.filter-main-part .elementor-shortcode .epl-search-form .in-field:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.filter-close-icon {
    font-weight: bold;
    font-size: 18px;text-align:right;display:block;
}
.filter-main-part .epl-search-row.epl-search-other input[type="checkbox"]{
	height: auto;
}
.filter-main-part .epl-search-row.epl-search-other label.check-label {
    font-size: 14px !important;
    color: #000;
}
.search-filter-icon-n {
     right: 10px;top: 102px;
}
/***22-6-2022 added by Priyanka***/
.post-type-archive .epl-search-row.epl-search-row-select.epl-property_category.fm-block.epl-search-row-full,.search-results .epl-search-row.epl-search-row-select.epl-property_category.fm-block.epl-search-row-full {
    width: 100% !important;
    padding-bottom: 20px;
}

.page-template-default .epl-search-row.epl-search-row-select.epl-property_category.fm-block.epl-search-row-full{  width: 100% !important;
   padding-bottom: 20px;}
	

picture.search-filter-icon-n img {
    position: relative;
    top: 10px;
    width: 25px;
}
.epl-search-row.epl-search-row-select.fm-block.epl-search-row-full {
    width: 100% !important;
    padding-bottom: 20px;
}
/*.home .eps_search .in-field.field-width.field-multiple.chosen-select.property_location {
    height: auto !important;
}*/

.home .eps_search .epl-search-row-select:after{
    display: none;
}
.eps_search .epl-search-form .in-field option:checked {
    background: #fff !important;
}
}
@media screen and (max-width: 767px) {
    @-moz-document url-prefix(){

        .eps_search .in-field.field-width.field-multiple.chosen-select.property_location{
            height: 35px; !important;
        }
        .eps_search .in-field.field-width.field-multiple.chosen-select.property_location{
            background: #fff !important;
        }
        .eps_search .epl-search-form .in-field option{
            padding: 13px;
            background: #fff !important;
        }
        .eps_search .epl-search-form .in-field option:checked {
    background: #fff !important;
}
    }
 }
@media (max-width: 680px){
	.search-filter-icon-n {
     top: 146px;
}
}
@media (max-width: 575px){
	.eps_search .epl-search-slim .epl-search-row-half,.eps_search .epl-search-slim .epl-property_category{
		width: 50% !important;padding-left: 2% !important;
	}
}
@media (max-width: 499px){
	.search-filter-icon-n {
     top: 190px;
}
}
@media (max-width: 390px){
	.search-filter-icon-n {
     top: 240px;
}
}

